MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002522VCMIGUI - Battlespublic2016-09-27 15:042016-09-29 07:23
Reportermisiokles 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version0.98g 
Target VersionFixed in Version0.99 
Summary0002522: No indicator in spellbook about spells level
DescriptionThere's no info about spell level (no level/basic/advanced/expert) in spellbook. We must remember about this for every hero or look before battles in secondary skills window.
TagsNo tags attached.
Attached Filesjpg file icon xz.jpg [^] (138,275 bytes) 2016-09-28 16:25

- Relationships

-  Notes
(0006754)
AVS (administrator)
2016-09-28 05:07

Actually there are 2 indicators:

1) spell icon overlay
2) Header on right-click popup.
(0006755)
misiokles (reporter)
2016-09-28 16:28

"spell icon overlay" - I don't know what exactly it works, but I guess you're right. About header - I didn't noticed that :( You see - these solitions are less intuitive than quick look at spellbook like vanilla H3...

btw.: I've noticed that Header on right-click popup doesn't work with Warmonger's New Spells.
(0006759)
AVS (administrator)
2016-09-29 07:23

Fixed in https://github.com/vcmi/vcmi/commit/921d2f621039367ba9aa8b9324e81fcddb3c1a30 [^]

- Issue History
Date Modified Username Field Change
2016-09-27 15:04 misiokles New Issue
2016-09-28 05:02 AVS Assigned To => AVS
2016-09-28 05:02 AVS Status new => confirmed
2016-09-28 05:07 AVS Note Added: 0006754
2016-09-28 05:07 AVS Status confirmed => feedback
2016-09-28 16:25 misiokles File Added: xz.jpg
2016-09-28 16:28 misiokles Note Added: 0006755
2016-09-28 16:28 misiokles Status feedback => assigned
2016-09-29 07:23 AVS Note Added: 0006759
2016-09-29 07:23 AVS Status assigned => resolved
2016-09-29 07:23 AVS Fixed in Version => 0.99
2016-09-29 07:23 AVS Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean